async function sidebarOpen() {
  document.getElementById("sidebar").style.width = "50%";
  document.getElementById("sidebar_open_short").style.display = "none";
  document.getElementById("sidebar_close_short").style.display = "block";
}

async function sidebarClose() {
  document.getElementById("sidebar").style.width = "0%"
  document.getElementById("sidebar_open_short").style.display = "block";
  document.getElementById("sidebar_close_short").style.display = "none";
}

async function gotoBoard(station){
  console.log(`Finding ${station}`)
  window.location.assign(`board.html?stn=${station}`)
}